﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.Opportunities {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Opportunities {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Opportunities() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.Opportunities.Opportunities", typeof(Opportunities).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string Add {
            get {
                return ResourceManager.GetString("Add", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner.
        /// </summary>
        public static string BP {
            get {
                return ResourceManager.GetString("BP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Closing.
        /// </summary>
        public static string Closing {
            get {
                return ResourceManager.GetString("Closing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Closing Date.
        /// </summary>
        public static string ClosingDate {
            get {
                return ResourceManager.GetString("ClosingDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Completed.
        /// </summary>
        public static string Completed {
            get {
                return ResourceManager.GetString("Completed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contact Person.
        /// </summary>
        public static string ContactPerson {
            get {
                return ResourceManager.GetString("ContactPerson", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BP Code.
        /// </summary>
        public static string CustCode {
            get {
                return ResourceManager.GetString("CustCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BP Name.
        /// </summary>
        public static string CustName {
            get {
                return ResourceManager.GetString("CustName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start Date.
        /// </summary>
        public static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dates.
        /// </summary>
        public static string Dates {
            get {
                return ResourceManager.GetString("Dates", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document.
        /// </summary>
        public static string Document {
            get {
                return ResourceManager.GetString("Document", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Type.
        /// </summary>
        public static string DocumentType {
            get {
                return ResourceManager.GetString("DocumentType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gross profit %.
        /// </summary>
        public static string Grossprofit {
            get {
                return ResourceManager.GetString("Grossprofit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gross Profit Total.
        /// </summary>
        public static string GrossProfitTotal {
            get {
                return ResourceManager.GetString("GrossProfitTotal", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lost.
        /// </summary>
        public static string Lost {
            get {
                return ResourceManager.GetString("Lost", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New.
        /// </summary>
        public static string New {
            get {
                return ResourceManager.GetString("New", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Opportunity.
        /// </summary>
        public static string NewOppor {
            get {
                return ResourceManager.GetString("NewOppor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Open.
        /// </summary>
        public static string Open {
            get {
                return ResourceManager.GetString("Open", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Open Activities.
        /// </summary>
        public static string OpenActivities {
            get {
                return ResourceManager.GetString("OpenActivities", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Opportunity Name.
        /// </summary>
        public static string OpporName {
            get {
                return ResourceManager.GetString("OpporName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Opportunity.
        /// </summary>
        public static string Opportinity {
            get {
                return ResourceManager.GetString("Opportinity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Owner.
        /// </summary>
        public static string Owner {
            get {
                return ResourceManager.GetString("Owner", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Percent.
        /// </summary>
        public static string Percent {
            get {
                return ResourceManager.GetString("Percent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Potential.
        /// </summary>
        public static string Potential {
            get {
                return ResourceManager.GetString("Potential", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Potential Amount.
        /// </summary>
        public static string PotentialAmount {
            get {
                return ResourceManager.GetString("PotentialAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Potential amount must be greater than 0.
        /// </summary>
        public static string PotentialError {
            get {
                return ResourceManager.GetString("PotentialError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Predicted Closing Date.
        /// </summary>
        public static string PredictedDate {
            get {
                return ResourceManager.GetString("PredictedDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Proyect.
        /// </summary>
        public static string Project {
            get {
                return ResourceManager.GetString("Project", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remarks.
        /// </summary>
        public static string Remarks {
            get {
                return ResourceManager.GetString("Remarks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Employee.
        /// </summary>
        public static string SalesEmp {
            get {
                return ResourceManager.GetString("SalesEmp", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show BPs Doc.
        /// </summary>
        public static string SBPDoc {
            get {
                return ResourceManager.GetString("SBPDoc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search My Opportunities.
        /// </summary>
        public static string SearchMyOppor {
            get {
                return ResourceManager.GetString("SearchMyOppor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Opportunities.
        /// </summary>
        public static string SearchOppor {
            get {
                return ResourceManager.GetString("SearchOppor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stage.
        /// </summary>
        public static string Stage {
            get {
                return ResourceManager.GetString("Stage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        public static string Status {
            get {
                return ResourceManager.GetString("Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Amount Invoiced.
        /// </summary>
        public static string TotalAmount {
            get {
                return ResourceManager.GetString("TotalAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        public static string Type {
            get {
                return ResourceManager.GetString("Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Opportunity was saved correctly..
        /// </summary>
        public static string UpdatedSuccess {
            get {
                return ResourceManager.GetString("UpdatedSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View.
        /// </summary>
        public static string View {
            get {
                return ResourceManager.GetString("View", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Weighted Amount.
        /// </summary>
        public static string WeghttedAmount {
            get {
                return ResourceManager.GetString("WeghttedAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Won.
        /// </summary>
        public static string Won {
            get {
                return ResourceManager.GetString("Won", resourceCulture);
            }
        }
    }
}
